Показать сообщение отдельно
  #2  
Старый 02-25-2019, 17:12
Василий Гончаров Василий Гончаров вне форума
Разработчик Robur
 
Регистрация: Oct 2016
Сообщения: 128
По умолчанию

Добрый день! Разработка возможна, но Вы должны в свойствах проекта в качестве поддерживаемого фрэймворка указать Net Framework версии 3.5 или ниже.
Ответить с цитированием